Bug 71566 - After warning, HWBrowser needs a cancel button
After warning, HWBrowser needs a cancel button
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: hwbrowser (Show other bugs)
limbo
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 05:08 EDT by Mike MacCana
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 05:08:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-15 05:08:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Upon opening, hwbrowser, the application warns users it may make their system
unresponsive, yet they have no option to cancel - they must manually kill the
application to avoid any potential unresponsiveness / crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch hardware browser
2.read warning
3.decide the idea of system unresponsiveness doesn't appeal right now
4.attempt to avoid this
	

Actual Results:  There is no method to cancel the hwbrowser scan asides from
xkill, kill, etc.

Expected Results:  A cancel button should be added to hwbrowsers warning.

Additional info:
Comment 1 Preston Brown 2002-08-20 14:39:22 EDT
Close button changed to cancel, and it now works.

Note You need to log in before you can comment on or make changes to this bug.